 	.linea{
	width:100%;
	 line-height: 200%;
	 	clear:both;

	}
	.linear{
	background-color:red;
	color:#ffff66;
	font-size:2rem;
	font-weight:2rem;
	text-align:center;
	border-radius:0.75rem;
	}
	.lineav{
	background-color:green;
	color:#ffff66;
	font-size:2rem;
	font-weight:2rem;
	text-align:center;
	border-radius:0.75rem;
	}
	.lineab{
	color:red;
	font-size:2rem;
	font-weight:2rem;
	text-align:center;
	border-radius:0.75rem;
	}

	.num{
	width:5%;
	color:red;
	float:left;
	}
	.nom{
	width:25%;
	color:green;
	float:left;
	font-weight: bold;
	}
	.suge{
	width:25%;
	color:red;
	float:left;
	font-weight: bold;
	}

	.ing{
	width:50%;
	color:black;
	float:left;
	}
	.peq{
	width:10%;
	color:black;
	text-align:center;
	float:left;
	}
	.gra{
	width:10%;
	color:black;
	text-align:center;
	float:left;
	}
	.precios{
	background-color:green;
	color:#ffff66;
	font-size:2rem;
	text-align:center;
	}
    .truco{
	clear:both;
	}
	@media (max-width: 576px) {
        nav > .container {
            width: 100%;
        }
   }

	@media (max-width: 476px) {
    	div{font-size:0.6rem;}
   }


 